{
  "name": "cafour-astro",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/starlight": "^0.34.3",
    "astro": "^5.6.1",
    "katex": "^0.16.22",
    "rehype-katex": "^7.0.1",
    "remark-github-alerts": "^0.1.1",
    "remark-math": "^6.0.0",
    "sharp": "^0.32.5",
    "unist-util-visit": "^5.0.0"
  }
}